/* VARIABLES SETUP */
/* VARIABLES SETUP */
/* DEFAULT OVERRIDES */
body {
  font-family: "Century Gothic", "Muli", Arial, sans-serif;
  background: #fff;
  font-family: "Century Gothic", "Muli", Arial, sans-serif;
  font-size: 1em;
  margin: 0;
  padding: 0;
  overflow: auto; }
  body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: "Century Gothic", "Muli", Arial, sans-serif; }
  body ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
  body a {
    color: #4cd1ff;
    outline: 0; }
    body a:hover {
      color: #7fdeff; }
  body button {
    outline: 0; }
  body i {
    border-bottom: 0;
    outline: 0; }

/* DEFAULT OVERRIDES */
/* OFF CANVAS */
body .off-canvas {
  background: #140d49 !important; }
  body .off-canvas h3 {
    display: block;
    text-transform: uppercase;
    color: #5446bd;
    font-size: 1.6em;
    letter-spacing: 2px;
    padding: 60px 20px 20px; }
  body .off-canvas ul {
    border-top: 1px solid #291f72; }
    body .off-canvas ul li {
      display: block; }
      body .off-canvas ul li a {
        display: block;
        text-transform: uppercase;
        font-size: 1.2em;
        color: #fff;
        padding: 20px;
        border-bottom: 1px solid #291f72; }
body .off-canvas-wrapper {
  overflow: hidden !important; }
body .off-canvas-content {
  min-height: 300px;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto; }

/* OFF CANVAS */
/* MAIN CONTAINERS - BACKGROUNDS */
#main_container {
  background: #000;
  color: #fff;
  width: 100%; }
  #main_container #img_containers {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1; }
    #main_container #img_containers #img_main_1 {
      float: left;
      display: block;
      width: 50%;
      height: 100%;
      background: url("../images/1.jpg") center right;
      background-repeat: no-repeat;
      background-size: contain;
      position: relative;
      z-index: 1; }
    #main_container #img_containers #img_main_2 {
      float: left;
      display: block;
      width: 50%;
      height: 100%;
      background: url("../images/2.jpg") center left;
      background-repeat: no-repeat;
      background-size: contain;
      position: relative;
      z-index: 1; }
  #main_container #red_blue {
    display: block;
    width: 100%;
    background: url("../images/bg1.png") center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100; }
  #main_container #content_wrap .pall {
    color: #fff;
    position: relative;
    display: inline-block;
    padding: 5px 20px; }
    #main_container #content_wrap .pall i.fa {
      color: #818181;
      padding-right: 5px; }
    #main_container #content_wrap .pall:after {
      background: #000;
      position: absolute;
      content: '';
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      -webkit-transform: skew(-20deg);
      -moz-transform: skew(-20deg);
      -o-transform: skew(-20deg);
      z-index: -1; }

/* MAIN CONTAINERS - BACKGROUNDS */
/* NAVIGATION */
#main_navigation {
  display: block;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  z-index: 999; }
  #main_navigation .logo {
    float: left;
    margin: 0 10px 2.0em 0;
    display: block;
    max-width: 350px;
    height: auto; }
  #main_navigation .pall {
    margin-bottom: .5em;
    float: right; }
  #main_navigation .current-menu-item a {
    border-bottom: 2px solid #cccccc; }
  #main_navigation #mobile_menu_toggle {
    text-align: right;
    float: right;
    display: block;
    padding: 15px;
    color: #fff;
    font-size: 2em; }
  #main_navigation .menu {
    padding-top: 1em;
    font-size: 1.3em; }
    #main_navigation .menu a {
      color: #fff; }
      #main_navigation .menu a:hover {
        border-bottom: 2px solid #cccccc;
        color: #90a2ff; }

#dashboard #main_navigation {
  background: transparent; }

/* NAVIGATION */
/* DASHBOARD */
#dashboard {
  background: #000; }
  #dashboard #main_content {
    position: fixed;
    top: 45%;
    left: 0px;
    display: block;
    width: 100%; }
    #dashboard #main_content .grid-container {
      padding-bottom: 50px; }
  #dashboard h1 img {
    width: 90%;
    max-width: 550px;
    margin-bottom: 10px; }
  #dashboard .tagline {
    font-size: 1.3em;
    margin-bottom: 40px; }
  #dashboard .pall {
    text-transform: uppercase;
    margin: 0 0 10px; }
  #dashboard .staff .name {
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 4px;
    display: block; }
  #dashboard .staff .position {
    font-style: normal;
    font-size: .9em;
    display: block; }
  #dashboard .staff .email {
    display: block;
    font-size: .9em;
    margin-bottom: 20px; }
  #dashboard .red_link .email {
    color: #c44c4c; }
    #dashboard .red_link .email:hover {
      color: #e66060; }
  #dashboard .blue_link .email {
    color: #90a2ff; }
    #dashboard .blue_link .email:hover {
      color: #b8afff; }

/* DASHBOARD */
/* PROFILE */
#main_container.inner {
  color: #000; }
  #main_container.inner #main_navigation {
    background-color: #000; }
  #main_container.inner #main_container {
    background: transparent; }
  #main_container.inner #diag {
    background: transparent;
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    height: 100%;
    overflow-y: auto; }
  #main_container.inner #content_wrap #main_content {
    padding-top: 80px; }
    #main_container.inner #content_wrap #main_content h1 {
      text-transform: uppercase;
      font-size: 2.5em;
      text-align: center;
      margin-bottom: 0;
      font-weight: 700; }
    #main_container.inner #content_wrap #main_content #page_full_info {
      padding: 40px 20px; }
    #main_container.inner #content_wrap #main_content .position {
      font-style: normal;
      font-size: 1.2em;
      display: block;
      text-align: center;
      font-weight: 700;
      line-height: 1em;
      padding-bottom: 10px; }
    #main_container.inner #content_wrap #main_content .email {
      display: block;
      font-size: 1.1em;
      text-align: center;
      line-height: 1em;
      padding-bottom: 10px; }
    #main_container.inner #content_wrap #main_content p {
      line-height: 1.7em;
      text-align: justify; }
    #main_container.inner #content_wrap #main_content .tagline {
      text-align: center;
      padding-bottom: 10px; }

/* RED and BLUE Main Containers */
body #main_container.red a:hover {
  color: #d33b3b; }
body #main_container.red #main_content a {
  color: #b06565; }
  body #main_container.red #main_content a:hover {
    color: #813838; }
body #main_container.red #content_wrap .pall i.fa {
  color: #731818 !important; }
body #main_container.red #content_wrap .pall:after {
  background: #450202 !important;
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  -o-transform: skew(-20deg);
  z-index: -1; }
body #main_container.blue #main_content a {
  color: #1c51a8; }
  body #main_container.blue #main_content a:hover {
    color: #08234f; }
body #main_container.blue #content_wrap .pall i.fa {
  color: #4f61b9 !important; }
body #main_container.blue #content_wrap .pall:after {
  background: #000a3b !important;
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  -o-transform: skew(-20deg);
  z-index: -1; }

/* RED and BLUE Main Containers */
/* TEAM */
#team {
  background: #f2eded; }
  #team #team_heading {
    font-size: 2.6em;
    text-align: left;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    width: 100%;
    /* background: #450202; */
    background-color: rgba(81, 0, 0, 0.9) !important;
    color: #fff;
    padding-top: 160px;
    position: relative;
    z-index: 0 !important; }
    #team #team_heading span {
      display: block;
      padding: 10px;
      font-weight: 400; }
  #team #main_container.inner #content_wrap #main_content .staff {
    padding-bottom: 20px; }
    #team #main_container.inner #content_wrap #main_content .staff h3 {
      font-size: 1.3em;
      text-align: left;
      color: #930b0b;
      font-weight: 700;
      line-height: 1em; }
    #team #main_container.inner #content_wrap #main_content .staff .position {
      text-align: left;
      font-weight: normal;
      line-height: 1em; }
    #team #main_container.inner #content_wrap #main_content .staff .email {
      text-align: left;
      font-size: .9em;
      line-height: 1em; }
    #team #main_container.inner #content_wrap #main_content .staff p {
      font-size: .9em; }

/* TEAM */
/* CONTACT */
#contact #contact_heading {
  font-size: 2.6em;
  text-align: left;
  font-weight: normal;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 100%;
  /* background: #450202; */
  background-color: rgba(0, 15, 88, 0.9) !important;
  color: #fff;
  padding-top: 160px;
  position: relative;
  z-index: 0 !important; }
  #contact #contact_heading span {
    display: block;
    padding: 10px;
    font-weight: 400; }
#contact #contact_wrap .contact_info {
  padding-bottom: 40px; }
  #contact #contact_wrap .contact_info .icon {
    display: inline-block;
    padding-right: 20px;
    font-size: 2em;
    vertical-align: top;
    color: #6670a0;
    width: 42px; }
  #contact #contact_wrap .contact_info .text_info {
    display: inline-block;
    vertical-align: top; }
    #contact #contact_wrap .contact_info .text_info p {
      padding: 3px 0 0;
      font-size: 1.1em;
      line-height: 1.1em; }
    #contact #contact_wrap .contact_info .text_info em {
      font-style: normal;
      color: #7e7e7e; }

/* CONTACT */
@media screen and (min-width: 1024px) {
  body#dashboard {
    overflow: hidden;
    /* move later, for desktop only */
    height: 100%;
    min-height: 100%; }

  #dashboard #main_container {
    height: 100%; }
    #dashboard #main_container #img_containers {
      height: 100%; }
    #dashboard #main_container #red_blue {
      height: 100%; }

  body .inner #content_wrap #main_navigation {
    background-color: rgba(0, 0, 0, 0.8); }

  #main_container.inner #content_wrap #main_content {
    padding-top: 140px; }

  body#michele #main_container.inner #diag {
    background: url("../images/bg-right.png") center center;
    background-repeat: no-repeat;
    background-size: cover; }
  body#michele #main_container {
    color: #000;
    background: #fff url("../images/michele.jpg") top left;
    height: 100%; }

  body#chris #main_container.inner #diag {
    background: url("../images/bg-left.png") center center;
    background-repeat: no-repeat;
    background-size: cover; }
  body#chris #main_container {
    color: #000;
    background: #fff url("../images/chris.jpg") top right;
    height: 100%; }

  body#team #main_container.inner #diag {
    background: url("../images/bg-right.png") center center;
    background-repeat: no-repeat;
    background-size: cover; }
  body#team #main_container.inner #content_wrap #main_content {
    padding-top: 0px;
    /* 220px; */ }
    body#team #main_container.inner #content_wrap #main_content #page_full_info {
      padding-bottom: 0; }
    body#team #main_container.inner #content_wrap #main_content #compacted_staff {
      padding-top: 40px; }
      body#team #main_container.inner #content_wrap #main_content #compacted_staff .position {
        font-size: .9em; }

  body#contact #main_container.inner #diag {
    background: url("../images/bg-left.png") center center;
    background-repeat: no-repeat;
    background-size: cover; }
  body#contact #main_container {
    color: #000;
    background: #fff url("../images/bg.jpg") center right;
    height: 100%; }
  body#contact #main_container.inner #content_wrap #main_content {
    padding-top: 0px;
    /* 220px; */ }
    body#contact #main_container.inner #content_wrap #main_content #page_full_info {
      padding-bottom: 0; }
    body#contact #main_container.inner #content_wrap #main_content #compacted_staff {
      padding-top: 40px; }
      body#contact #main_container.inner #content_wrap #main_content #compacted_staff .position {
        font-size: .9em; } }
@media screen and (max-width: 1023px) {
  body {
    overflow-y: auto;
    height: auto; }

  #dashboard #main_container {
    overflow-y: auto;
    height: 600px; }
    #dashboard #main_container #img_containers {
      height: 100%; }
      #dashboard #main_container #img_containers #img_main_1 {
        background: url("../images/1.jpg") center center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        z-index: 1; }
      #dashboard #main_container #img_containers #img_main_2 {
        background: url("../images/2.jpg") center center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        z-index: 1; }
    #dashboard #main_container #red_blue {
      height: 100%;
      overflow-y: auto; }
    #dashboard #main_container #main_content {
      position: static;
      display: block;
      width: 100%;
      padding-top: 300px; }

  #team #team_heading {
    padding-top: 130px;
    position: relative;
    z-index: 0 !important; }
  #team #main_container.inner #content_wrap #main_content {
    padding-top: 0; }
    #team #main_container.inner #content_wrap #main_content #page_full_info {
      padding-top: 0; }
    #team #main_container.inner #content_wrap #main_content .staff {
      padding-top: 40px;
      border-bottom: 1px dotted #ccc; }

  #contact #contact_heading {
    padding-top: 130px;
    position: relative;
    z-index: 0 !important; }
  #contact #main_container.inner #content_wrap #main_content {
    padding-top: 0; }
    #contact #main_container.inner #content_wrap #main_content #page_full_info {
      padding-top: 0; }
      #contact #main_container.inner #content_wrap #main_content #page_full_info #contact_wrap {
        padding: 40px 0; } }
@media screen and (max-width: 768px) {
  #main_navigation .menu {
    padding-top: .5em;
    font-size: 1.0em; } }
@media screen and (max-width: 640px) {
  #main_navigation {
    background-color: rgba(0, 0, 0, 0.8) !important; }
    #main_navigation #mobile_menu_toggle {
      padding: .5em;
      font-size: 1.6em; }
    #main_navigation .pall i.fa {
      color: #731818 !important; }
    #main_navigation .pall:after {
      background: #450202 !important;
      position: absolute;
      content: '';
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      -webkit-transform: skew(-20deg);
      -moz-transform: skew(-20deg);
      -o-transform: skew(-20deg);
      z-index: -1; }

  #dashboard #main_container {
    overflow-y: auto;
    height: 600px; }
    #dashboard #main_container #img_containers {
      height: 100%;
      margin-top: 100px; }
    #dashboard #main_container #red_blue {
      height: 100%;
      overflow-y: auto; }
    #dashboard #main_container #main_content {
      position: static;
      display: block;
      width: 100%;
      margin-top: 400px;
      padding: 0;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000f45+100&0+0,1+100 */
      /* FF3.6-15 */
      /* Chrome10-25,Safari5.1-6 */
      background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#000f45));
      background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #000f45 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000f45',GradientType=0 );
      /* IE6-9 */ }

  body .inner #content_wrap #main_navigation {
    background: #000 !important; } }
/*   #main_container{
  background: #000;
  color: #fff;
  width: 100%;
  height: 100%;

  #img_containers{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;

    #img_main_1{
      float: left;
      display: block;
      width: 50%;
      height: 100%;
      background: url('../images/1.jpg') center right;
      background-repeat: no-repeat;
      background-size: contain;
      position: relative;
      z-index: 1;
    }

    #img_main_2{
      float: left;
      display: block;
      width: 50%;
      height: 100%;
      background: url('../images/2.jpg') center left;
      background-repeat: no-repeat;
      background-size: contain;
      position: relative;
      z-index: 1;
    }
  }
 

  #red_blue{
    display: block;
    width: 100%;
    height: 100%;
    background: url('../images/bg1.png') center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;


    #content_wrap{

      .pall{
        color:#fff;
        position: relative;
        display:inline-block;
        padding: 5px 20px;


        i.fa{
          color: #818181;
          padding-right: 5px;
        }

        &:after{
          background: #000;
          position: absolute;
          content: '';
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          -webkit-transform: skew(-20deg);
          -moz-transform: skew(-20deg); 
          -o-transform: skew(-20deg); 
          z-index: -1;
        }
      }

    }
  }

}
*/
